@import url("global.css");
/*@import url("bookings.css");*/
@import url("misc.css");
@import url("link.css");
@import url("menu.css");
@import url("processing.css");

td {
    /*font: 12px/14px Arial, sans-serif;*/
    font-family: 'PT Sans', sans-serif;
}

#tblNames {
    width: 100%;
}

    #tblNames td {
        text-align: center;
        height: 20px;
        padding: 5px 5px 5px 5px;
        border-bottom: solid 1px #cccccc;
    }

#tblItin {
    width: 100%;
}

    #tblItin td {
        text-align: center;
        height: 20px;
        padding: 5px 5px 5px 5px;
        border-bottom: solid 1px #cccccc;
    }

#tblFareBreakdown td {
    padding: 5px 5px 5px 5px;
}

.table-heading td {
    font-weight: bold;
}

h2 {
    margin-top: 30px;
}

.step-progress {
    background-color: #FFFFFF;
}

.errortext * {
    color: #ff0000;
    /* font-size: 14px; */
    /* font-family:  Arial, sans-serif; */
    font-weight: bold;
    text-align: left;
}

.errortext ul {
    list-style-type: disc;
}

.errortext li {
    list-style-position: inside;
    margin-left: 5px;
}

.nav {
    visibility: hidden;
    left: 543px;
    top: 155px;
}

.sectionHeading {
    font-size: 20px;
    margin: 0;
    float: left;
    width: 100%;
    margin-bottom: 12px;
    line-height: 34px;
}

.redclr {
    color: #ee3524;
}

.sectionHeading span {
    width: 32px;
    height: 32px;
    display: inline-block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #333333;
    /*float: left;*/
    color: #fff;
    text-align: center;
    margin-right: 12px;
    line-height: 35px;
    font-size: 16px;
}

/*.bookingReference
{
	font-size: large;
}*/

.smallText {
    font-size: 12px;
}

.Retrieve_label_text_carrier {
    font-size: 12px;
}

.no-resize {
    font-size: 12px;
}

.input-label {
    font-size: 11px;
}

/*.intro-text p
{
	font-size: 12px;
}*/

.sectionHeading + hr {
    margin-top: 7px;
}

hr {
    border-style: dashed;
    border-color: #AEAEAE;
    margin: 15px 0;
    float: left;
    width: 100%;
}

.ccLabel {
    padding: 20px 0 10px;
    font-weight: bold;
}

.input-group {
    width: 100%;
}

    .input-group .validator {
        display: table-cell;
        vertical-align: middle;
    }

.note-content {
    border-radius: 4px;
    padding: 15px;
    background-color: #A9DFFF;
}

.input-table td {
    padding: 5px;
}

.itin-data-row td {
    border-bottom: solid 1px #cdcdcd;
    padding: 10px 12px;
    background-color: #f1f1f1;
    vertical-align: auto;
}

.itin-header-row td {
    padding-top: 10px;
}
